{{#if authorization.features.dataEnvironments}}
  <ul class='nav sidebar-nav'>
    <li class="title">Data Environments</li>
    {{#each dataEnvironmentGroups as |securityControlGroup|}}
      <li class="{{if (eq current.handle securityControlGroup.handle) 'active' null}}">
        {{#link-to 'setup.security-controls.show' securityControlGroup class="step"}}
          {{#if securityControlGroup.completed}}
            <i class="fa fa-check success"></i>
          {{/if}}
          {{securityControlGroup.schema.schema.title}}
        {{/link-to}}
      </li>
    {{/each}}
  </ul>
{{/if}}